extend("skarredheroes:superman_comics");
loadTextures({
    "layer1": "skarredheroes:super/supermanredson_layer1",
    "layer2": "skarredheroes:super/supermanredson_layer2",
    "cape": "skarredheroes:super/redson_superman_cape"
});

function initEffects(renderer) {
    parent.initEffects(renderer);
    utils.bindTrail(renderer, "skarredheroes:redson");
}